libraries/unix_dist-install_VERSION = 2.7.2.2
libraries/unix_dist-install_COMPONENT_ID = unix-2.7.2.2
libraries/unix_dist-install_MODULES = System.Posix System.Posix.ByteString System.Posix.Error System.Posix.Resource System.Posix.Time System.Posix.Unistd System.Posix.User System.Posix.Signals System.Posix.Signals.Exts System.Posix.Semaphore System.Posix.SharedMem System.Posix.ByteString.FilePath System.Posix.Directory System.Posix.Directory.ByteString System.Posix.DynamicLinker.Module System.Posix.DynamicLinker.Module.ByteString System.Posix.DynamicLinker.Prim System.Posix.DynamicLinker.ByteString System.Posix.DynamicLinker System.Posix.Files System.Posix.Files.ByteString System.Posix.IO System.Posix.IO.ByteString System.Posix.Env System.Posix.Env.ByteString System.Posix.Fcntl System.Posix.Process System.Posix.Process.Internals System.Posix.Process.ByteString System.Posix.Temp System.Posix.Temp.ByteString System.Posix.Terminal System.Posix.Terminal.ByteString System.Posix.Directory.Common System.Posix.DynamicLinker.Common System.Posix.Files.Common System.Posix.IO.Common System.Posix.Process.Common System.Posix.Terminal.Common
libraries/unix_dist-install_HIDDEN_MODULES = System.Posix.Directory.Common System.Posix.DynamicLinker.Common System.Posix.Files.Common System.Posix.IO.Common System.Posix.Process.Common System.Posix.Terminal.Common
libraries/unix_dist-install_SYNOPSIS =POSIX functionality
libraries/unix_dist-install_HS_SRC_DIRS = .
libraries/unix_dist-install_DEPS = base-4.11.1.0 bytestring-0.10.8.2 time-1.8.0.2
libraries/unix_dist-install_DEP_IPIDS = base-4.11.1.0 bytestring-0.10.8.2 time-1.8.0.2
libraries/unix_dist-install_DEP_NAMES = base bytestring time
libraries/unix_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 bytestring-0.10.8.2 time-1.8.0.2
libraries/unix_dist-install_TRANSITIVE_DEP_NAMES = time bytestring deepseq array base integer-gmp ghc-prim rts
libraries/unix_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = time-1.8.0.2 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/unix_dist-install_INCLUDE_DIRS = include dist-install/build/include
libraries/unix_dist-install_INCLUDES = HsUnix.h execvpe.h
libraries/unix_dist-install_INSTALL_INCLUDES = HsUnixConfig.h HsUnix.h execvpe.h
libraries/unix_dist-install_EXTRA_LIBRARIES = 
libraries/unix_dist-install_EXTRA_LIBDIRS = 
libraries/unix_dist-install_S_SRCS = 
libraries/unix_dist-install_C_SRCS  = cbits/HsUnix.c cbits/execvpe.c
libraries/unix_dist-install_CMM_SRCS = 
libraries/unix_dist-install_DATA_FILES = 
libraries/unix_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/unix_dist-install_CC_OPTS = 
libraries/unix_dist-install_CPP_OPTS = 
libraries/unix_dist-install_LD_OPTS = 
libraries/unix_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/unix_dist-install_DEP_CC_OPTS = 
libraries/unix_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/unix_dist-install_DEP_LIB_REL_DIRS = libraries/time/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/unix_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/time/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/unix_dist-install_DEP_LD_OPTS = 
libraries/unix_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/unix_PACKAGE_MAGIC))
